<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[<b>Re-order the words to make sentences.</b>]]></rubric>
<audio></audio>
<sentences>
<sentence><![CDATA[[Mary][was][unhappy][about][Edmund][being][ordained]]]></sentence>
<sentence><![CDATA[[Fanny][told][Edmund][about][Henry's][worrying][behaviour]]]></sentence>
<sentence><![CDATA[[Fanny][refused][to][act][in][the][play]]]></sentence>
<sentence><![CDATA[[Mrs][Grant][often][invited][Fanny][to][the][Parsonage]]]></sentence>
<sentence><![CDATA[[Henry][wanted][to][make][Fanny][love][him]]]></sentence>

</sentences>
</exercise>